Redhat Network_satellite_server 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186727 漏洞类型 跨站脚本
发布时间 2008-05-23 更新时间 2008-05-23
CVE编号 CVE-2007-5961 CNNVD-ID CNNVD-200805-308
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81520
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200805-308
|漏洞详情
RedHatNetwork频道搜索特性存在跨站脚本攻击漏洞。当在RHN和RedHatNetworkSatellite5.0.2之前的版本中使用时,远程攻击者可以借助未知向量,注入任意的web脚本或HTML。
|受影响的产品
Redhat Red Hat Network Satellite Server 5.0
|参考资料

来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=396641
来源:XF
名称:redhat-network-channelsearch-xss(42559)
链接:http://xforce.iss.net/xforce/xfdb/42559
来源:SECTRACK
名称:1020051
链接:http://www.securitytracker.com/id?1020051
来源:REDHAT
名称:RHSA-2008:0261
链接:http://www.redhat.com/support/errata/RHSA-2008-0261.html
来源:OSVDB
名称:45765
链接:http://osvdb.org/45765